package com.yonge.cooleshow.biz.dal.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yonge.cooleshow.biz.dal.dto.ActivityPlanDto;
import com.yonge.cooleshow.biz.dal.entity.ActivityPlanEvaluation;

/**
 * 活动计划-评测活动拓展字段表 服务类
 * @author liweifan
 * @date 2022-08-17
 */
public interface ActivityPlanEvaluationService extends IService<ActivityPlanEvaluation>  {

	boolean createOrUpdate(ActivityPlanDto entity);

	void closeActivity(Long activytyId);

	void successActivity(Long activityId);

}